$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除弹窗提示
	$('.ngro-Jclick-shanchubi').on("click", function() {           
		return confirm('确定要删除该留言信息吗？');       
	})
	// 全选
	$("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var action = $(this).attr('data-value')
		var msg = $(this).find('span').html()
		var res = confirm('确定要' + msg + '选中内容吗？');
		if (res) {
			$('#action').attr('value', action)
			$('.am-form').submit()
		}
	});
	//模拟窗
	$('.doc-prompt-toggle').on('click', function() {
		var ID_Num = $(this).prev().attr("id");
		$('#my-prompt').modal({
			relatedElement: this,
			onConfirm: function() {
				$('#act_id').attr('value', ID_Num);
				$("#reply_form").submit()
			},
			onCancel: function() {}
		});
		// 清空输入框
		$("#nggu-inpu-huifu").val("");
	});
	//a标签按钮的全选/取消事件
	$(".am-select ").on("click", function() {
		$("#all").trigger('click');
	})
})